			MassXpert3 		(1)

NAME
MassXpert3      —     Model linear polymers, simulate chemical reactions and predict mass spectrometric data

SYNOPSIS

massxpert3 [options] [filename ...]

DESCRIPTION

This manual page documents briefly the massXpert3 command used to run the MassXpert3 application software shipped as a module of the MsXpertSuite software suite.

This program allows one to model linear polymer chemistries using a dedicated grammar. Once the polymer chemistry of interest is defined, the user is allowed to use it to define polymer sequence files. These files serve as the starting point for the simulation of a large set of chemical reactions onto that polymer sequence. This software is comprised of four main submodules:

•   XpertDef: module to define brand new polymer chemistries;

•   XpertCalc: module to perform any mass calculation taking advantage of defined polymer chemistries;

•   XpertEdit: module to edit polymer sequences of any specific polymer chemistry and to graphically perform a wide array of chemical reactions along with the corresponding mass spectrum simulations;

•   XpertMiner: module to compare with maximum flexibility any number of mass-to-ratio (m/z) lists.

OPTIONS

? | -h | --help
    Show this help message.

-c | --config
    Display program configuration at build time and the Qt version used to build it.

-v | --version
    Print the version of the software program along the with version of the Qt libraries used to build it.

-l | --license
    Print the license of this software.

filename ...
    One or more names of files to be opened in the sequence editor.

Bibliographic reference to be cited

F. Rusconi (2009) massXpert 2: a cross-platform software environment for polymer chemistry modelling and simulation/analysis of mass spectrometric data. Bioinformatics, 25:2741-2742. doi:10.1093/bioinformatics/btp504.

See also

minexpert (1)

Useful reading

The program is documented fully in the massXpert3 User Manual, that is packaged in massxpert3-doc. That manual is available in the form of a PDF-formatted file and of HTML files in (/usr/share/doc/massxpert3).

AUTHOR

Filippo Rusconi <lopippo@debian.org>

This manual page was written by Filippo Rusconi <lopippo@debian.org> (initial writing 05 december ). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3, published by the Free Software Foundation.

On a Debian system the complete text of the GNU General Public License version 3 can be found in the file /usr/share/common-licenses/GPL-3.